<ion-header>
    <ion-toolbar color="warning">
        <ion-button slot="end" color="danger" (click)="closeModal()">
            <ion-icon name="close"></ion-icon>
        </ion-button>
        <ion-title>{{this.categoriePassed.libelle}}</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content padding>
    <img src="../../assets/faq.svg" style="height:170px;width:300px;" />
    <ion-list *ngFor="let q of this.categoriePassed.questions | slice:0:3;">
        <ion-item (click)="ModalDetailsOneQuestion(q)">
            {{q.libelle}}
            <!-- <ion-icon color="primary" name="eye" slot="end"></ion-icon> -->
            <ion-icon color="primary" name="arrow-dropright-circle" slot="end"></ion-icon>
        </ion-item>
    </ion-list>
</ion-content>
